/* CSS Document */
/* Basic styles */
body{
    background-color: #F2F3F4;
}
h1 {
    color: #9099A2; 
}

h2, h3, h4, h5, h6{
    color: #6D7993; /* Accent */
}

a{
    color:inherit;
}

a:hover{
    color:#EFF619;
}
.cover {
    height:300px;
    margin-top:25%;
}
img{
    width:200px;
    height:200px;
}

/* Homepage styles*/

/*.jumbotron{background-color:#EF1FE3;
padding: 0.1em 0.1em;
}*/
.cover {
    background:url("https://www.publicdomainpictures.net/pictures/140000/t2/ark-texture-impasto-color-swirl-.jpg");
    background-size:cover;
    
}

.front-logo h1{
    color:white;
    margin:50px;
}
.cover > .col-sm-2{
        height:200px;
        margin:50px;

}
.front-nav-1 {
   background-color:#64271b;
}
.front-nav-2 {
    background-color:#354243;
}
.front-nav-3 {
    background-color:#80598d;
}
